.products-grid .product-name, .products-list .product-name{ font-family: 'open_sansregular',sans-serif; font-size: 16px; text-transform: capitalize; color:#3f3f3f; }
.price-box .price{ font-family: 'open_sansregular',sans-serif; color:#3f3f3f; }
.col-left {float: left;width: 20%;padding-left: 0;clear: left; }
.col2-left-layout .col-main{ width:80%; }

.product-info .configurable-swatch-list{ display: none; }
.block-layered-nav .block-content > dl > dt{ border:#f0f0f0 solid 1px; border-width:1px 0px 0px 0px; padding:17px 15px; font-size:14px; line-height: 14px; background:transparent; font-family: 'open_sansregular',sans-serif; color:#3f3f3f; font-size:14px; text-transform: none; text-transform: capitalize; }
.block-layered-nav .block-content > dl > dd >ol{ border-top:#f0f0f0 solid 1px; }
.block-layered-nav .block-content > dl > dd{ border:0px; padding:0px; }
.block-layered-nav .block-content > dl > dd ol li{ padding:5px; border-bottom:1px solid #f0f0f0; }
.block-layered-nav .block-content > dl > dd ol li:nth-child(odd){ border-width: 0px 1px 1px 0px; border-style: solid; border-color:#f0f0f0;   }

#narrow-by-list{ border-left:1px solid #f0f0f0; border-right:1px solid #f0f0f0; border-bottom:1px solid #f0f0f0; }
.block-layered-nav .block-content > dl > dd ol li.odd:nth-last-child(1), .block-layered-nav .block-content > dl > dd ol li.even:nth-last-child(1), .block-layered-nav .block-content > dl > dd ol li.odd:nth-last-child(2) { border-bottom:0px !important; }
#narrow-by-list dd.Size .configurable-swatch-list li{ margin:0px !important; width:50% !important; float:left !important; padding:0px !important; height:40px; }
.block-layered-nav .block-content.accordion-open > dl > dd.current {display: block; }
.block-layered-nav .block-content > dl > dd {display: none; }

.block-layered-nav .block-content > dl > dt:after {content: "\f067";display: block;position: absolute;font-family: 'FontAwesome';border: 0px;margin-top: 0px;height: 54px;width: 50px;top: 0px;left: auto;right: 0px;line-height: 54px;text-align: center;font-size: 15px;color: rgba(213, 41, 117, 0.35); }
.block-layered-nav .block-content.accordion-open > dl > dt.current:after{ content: "\f068";display: block;position: absolute;font-family: 'FontAwesome';border: 0px;margin-top: 0px;height: 54px;width: 50px;top: 0px;left: auto;right: 0px;line-height: 54px;text-align: center;font-size: 15px;color: rgba(213, 41, 117, 0.35); }
#narrow-by-list dd .swatch-label img{ border-radius: 0px;}

#narrow-by-list dd .swatch-link{ height:20px; margin-bottom: 0px; }
#narrow-by-list dd .swatch-link.has-image{ width:100%; padding-left:15px; box-sizing: border-box; padding-top:5px; padding-bottom: 5px; }
.block-layered-nav dl dd ol > li > a{ 	padding:5px 10px; 	font-size:11px; }
#narrow-by-list dd .configurable-swatch-list li{ position: relative; }
.block-layered-nav .block-content.accordion-open > dl > dd ol li:after{ content:attr(data-title); display: inline-block; line-height: 20px; color:#3f3f3f; position: absolute;left: 45px;top: 5px;font-size:11px; }
.price-box .price, .price{ font-size:14px; }
.block-layered-nav .block-content.accordion-open > dl > dd.Price li{ 	width:100% !important; }

.configurable-swatch-list{ margin-left:0px; }
#narrow-by-list dd.Size .swatch-link,#narrow-by-list dd.Size .swatch-link span , #narrow-by-list dd.size .swatch-link,#narrow-by-list dd.size .swatch-link span{ width:100%; border-radius: 0px; background: transparent; border:0px; height:40px; line-height: 40px; text-align:left; padding-left:10px;  }
#narrow-by-list dd.Size li:after,#narrow-by-list dd.size li:after{ display: none; }
.toolbox_container .sort-by select {width: 200px;padding: 10px;border-radius: 10px; }


.block.block-layered-nav .currently, .block.block-layered-nav .currently+.actions{ display:block; }
.filter_container{ padding-bottom:15px;  }
.filter_container ol, .currently ol{ display: inline-block; }
.filter_container li , .currently li { display: inline-block; vertical-align: middle; min-width:auto; padding-top:10px; padding-bottom:10px; text-align:left; padding-left:10px; border:1px solid #f0f0f0; padding-right: 30px;position: relative; }
.filter_container li .label, .currently li .label {display:none;}
.filter_container .btn-remove , .currently .btn-remove {float: right;border: 0px;position: absolute;right: 5px; }
.btn-remove:after, .btn-remove{ height:15px; width:15px; line-height: 15px; }
.filter_container li .value , .currently li .value{font-size: 11px;font-family: 'open_sansregular',sans-serif;line-height: 14px;display: block; }
.filter_container .block-subtitle , .currently  .block-subtitle { display:none; }
.btn-remove:after{ color:#3f3f3f; display:none; }
.btn-remove:hover {background-color: transparent;border-color: transparent;color: #d52975 !important; }
.btn-remove:hover:after{ color: #d52975 !important;	 }
.filter_container >a{ margin-left:10px; font-size:12px; }
.fa-remove:before, .fa-close:before, .fa-times:before {content: "\f00d";color: #3f3f3f;-webkit-text-stroke: 2px #fff; }
.fa-times:hover:before{ color: #d52975 !important; }
.filter_container .swatch-current .value .swatch-link{ height: 12px !important;width: 12px !important;margin-bottom: 0px; }
.filter_container .swatch-current .value .swatch-link .swatch-label{ 	height: 10px !important;width: 10px !important;margin-bottom: 0px;	 }
.filter_container .swatch-current .value .swatch-link .swatch-label img{ 	height:10px; 	width:10px; }
.product-info .designer_name{ font-size: 15px; font-family: 'open_sansregular',sans-serif;line-height: 18px;margin-top: 5px;font-weight: bold;margin-bottom: 5px;color: #020202; }
.Designer ol li, .designer ol li{ width:100% !important; border-right:0px; }
.block-layered-nav .currently ol{ padding-left:0px; }
.block-layered-nav .currently .block-subtitle {display: block;margin: 0;margin-bottom: 10px;color: #f51069;font-family: "open_sansregular",sans-serif;font-weight: 400;text-transform: none; }

.filter_container{ display:none;  }




@media(max-width:767px)
{ 
	.col2-left-layout .col-main {     width: 100%; }
}

.block.block-layered-nav.sticky_filter {
    position: fixed;
    top: 0;
    z-index: 99;
    margin-top: 0;
    width: 25%;
    left: 0;
    height: 100vh;
    overflow: hidden;
    overflow-y: scroll;
}